#dsq-content > h3, #dsq-global-toolbar, #dsq-sort-by, .dsq-options, .dsq-comment .dsq-avatar, #dsq-cookie-failure-notice,
#dsq-comments-title, .dsq-pagination, .dsq-request-user-stats, .dsq-comment-actions, #dsq-footer, .dsq-comment-flag { display: none !important; }
.dsq-comment-header-meta { padding: 0 !important; }
#dsq-content { font-size: 100% !important; }
.dsq-comment-body { padding-left: 0 !important; }
.dsq-comment-message, .dsq-comment-meta { padding-left: 10px !important; }
#disqus_thread br { display:block; !important; }
.dsq-error { background: none !important; border: none !important; color: inherit !important; border-radius: 0 !important; box-shadow: none !important; }

#disqus-comments-button {
	font-size: 100%;
	border: none;
	background: none;
	cursor: pointer;
	color: #777;
}